@font-face {
  font-family: 'Centra No2 Bold';
  src: url("vibrant-fonts/CentraNo2-Bold.woff") format("woff"), url("vibrant-fonts/CentraNo2-Bold.woff2") format("woff2"); }

@font-face {
  font-family: 'Centra No2 Book';
  src: url("vibrant-fonts/CentraNo2-Book.woff") format("woff"), url("vibrant-fonts/CentraNo2-Book.woff2") format("woff2"); }

@font-face {
  font-family: 'Centra No2 Extra Bold';
  src: url("vibrant-fonts/CentraNo2-Extrabold.woff") format("woff"), url("vibrant-fonts/CentraNo2-Extrabold.woff2") format("woff2"); }

@font-face {
  font-family: 'Centra No2 Medium';
  src: url("vibrant-fonts/CentraNo2-Medium.woff") format("woff"), url("vibrant-fonts/CentraNo2-Medium.woff2") format("woff2"); }

@font-face {
  font-family: 'Centra No2 Light';
  src: url("vibrant-fonts/CentraNo2-Light.woff") format("woff"), url("vibrant-fonts/CentraNo2-Light.woff2") format("woff2"); }

.element--hidden {
  display: none; }

.accessible_hidden {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden; }

* {
  box-sizing: border-box; }

html,
body {
  overflow-x: initial !important; }

.body__container {
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#4783ff+0,38e0c9+72,953bff+100 */
  background: #4783ff;
  /* Old browsers */
  background: -moz-linear-gradient(top, #4783ff 0%, #38e0c9 72%, #953bff 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #4783ff 0%, #38e0c9 72%, #953bff 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #4783ff 0%, #38e0c9 72%, #953bff 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4783ff', endColorstr='#953bff',GradientType=0 );
  /* IE6-9 */ }

.content__container {
  max-width: 1284px;
  margin: 0 auto; }

.safespace__banner-container {
  background: url(/wp-content/themes/mha-nyc/safespace-assets/src/img/gradient-2.jpg) no-repeat center center;
  background-size: cover;
  position: relative; }
  .safespace__banner-container canvas {
    position: absolute;
    top: 0;
    left: 0; }
  .safespace__banner-container svg {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1; }

.safespace__header {
  padding: 25px;
  position: relative;
  z-index: 4; }
  .safespace__header a {
    display: inline-block;
    font-size: 16px;
    line-height: 16px;
    letter-spacing: 0.06em;
    text-decoration: none;
    padding: 10px;
    font-family: 'Centra No2 Bold', sans-serif;
    font-weight: normal; }
    @media (max-width: 870px) {
      .safespace__header a {
        font-size: 14px;
        line-height: 14px; } }
    @media (max-width: 450px) {
      .safespace__header a {
        font-size: 12px;
        line-height: 12px; } }
  .safespace__header a.button-back {
    background-color: #fff;
    color: #4684ff;
    padding: 13px;
    float: left;
    transition: all 0.2s; }
    .safespace__header a.button-back:hover, .safespace__header a.button-back:focus {
      background-color: #14eaaa;
      color: #1b3151; }
  .safespace__header a.button-about {
    border: 3px solid #14eaaa;
    background-color: transparent;
    color: #fff;
    float: right;
    transition: all 0.2s; }
    .safespace__header a.button-about:hover, .safespace__header a.button-about:focus {
      background-color: #14eaaa;
      color: #1b3151; }

.safespace__banner {
  z-index: 3;
  max-width: 650px;
  position: relative;
  margin: 100px auto 0 auto;
  padding-bottom: 70px;
  text-align: center; }
  @media (max-width: 870px) {
    .safespace__banner {
      max-width: 362px; } }
  @media (max-width: 450px) {
    .safespace__banner {
      max-width: 275px; } }
  .safespace__banner h1 {
    font-family: 'Centra No2 Extra Bold', sans-serif;
    font-weight: normal;
    text-transform: uppercase;
    color: #fff;
    font-size: 87px;
    line-height: 80px;
    text-shadow: 0 0 3px #4D9D85;
    margin-bottom: 20px;
    position: relative; }
    @media (max-width: 870px) {
      .safespace__banner h1 {
        font-size: 46px;
        line-height: 47px; } }
    @media (max-width: 450px) {
      .safespace__banner h1 {
        font-size: 28px;
        line-height: 31px; } }
    @media (max-width: 870px) {
      .safespace__banner h1 {
        text-shadow: 0 0 6000px #3660e3; } }
  .safespace__banner h2 {
    font-family: 'Centra No2 Book', sans-serif;
    font-weight: normal;
    color: #fff;
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 50px;
    letter-spacing: 0.02em;
    z-index: 1; }
    .safespace__banner h2 a {
      color: #fff; }
      @media (max-width: 870px) {
        .safespace__banner h2 a {
          display: block;
          font-size: 22px; } }
    .safespace__banner h2 a:hover,
    .safespace__banner h2 a:focus {
      color: #14eaaa; }
    @media (max-width: 870px) {
      .safespace__banner h2 {
        font-size: 18px;
        line-height: 24px;
        max-width: 350px;
        margin: 20px auto; } }
    @media (max-width: 450px) {
      .safespace__banner h2 {
        /*
			font-size: 25px;
			line-height: 25px;
			*/ } }
  .safespace__banner p.filters__intro__text {
    font-family: 'Centra No2 Bold', sans-serif;
    color: #fff;
    font-weight: normal;
    text-align: center;
    font-size: 22px;
    line-height: 30px;
    letter-spacing: 0.025em;
    margin-bottom: 60px; }
    @media (max-width: 870px) {
      .safespace__banner p.filters__intro__text {
        font-size: 14px;
        line-height: 22px; } }
  .safespace__banner .button--container {
    max-width: 400px;
    margin: 0 auto; }
  .safespace__banner .interactive-button {
    display: inline-block;
    font-size: 22px;
    line-height: 26px;
    text-decoration: none;
    font-family: 'Centra No2 Book', sans-serif;
    font-weight: normal;
    background-color: transparent;
    border: none;
    color: #fff;
    margin-bottom: 20px;
    transition: all 0.2s;
    text-decoration: underline; }
    @media (max-width: 870px) {
      .safespace__banner .interactive-button {
        font-size: 18px;
        line-height: 18px;
        margin-bottom: 10px; } }
    @media (max-width: 450px) {
      .safespace__banner .interactive-button {
        font-size: 16px;
        line-height: 16px; } }
    .safespace__banner .interactive-button:hover, .safespace__banner .interactive-button:focus {
      color: #14eaaa;
      outline: none; }
    .safespace__banner .interactive-button:last-of-type {
      margin-bottom: 0; }
    .safespace__banner .interactive-button img {
      display: inline;
      position: relative;
      top: 4px;
      margin-left: 5px; }
      @media (max-width: 870px) {
        .safespace__banner .interactive-button img {
          max-width: 20px; } }
  .safespace__banner .button-push-container {
    width: 100%;
    display: block;
    margin: 50px 0 0 0;
    position: relative; }
    .safespace__banner .button-push-container .button-push {
      display: inline-block;
      width: 74px;
      height: 74px;
      background-color: #14eaaa;
      border-radius: 50%;
      border: none;
      transition: background-color 0.2s; }
      .safespace__banner .button-push-container .button-push img {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%); }
      .safespace__banner .button-push-container .button-push:hover, .safespace__banner .button-push-container .button-push:focus {
        outline: none !important;
        background-color: #fff; }
      @media (max-width: 870px) {
        .safespace__banner .button-push-container .button-push {
          width: 40px;
          height: 40px; }
          .safespace__banner .button-push-container .button-push img {
            max-width: 18px; } }
    @media (max-width: 870px) {
      .safespace__banner .button-push-container {
        margin: 20px 0; } }

.safespace__banner--interactive-on {
  position: absolute;
  padding: 30px;
  bottom: 0;
  left: 0;
  text-align: left; }

#interactive-button--audio svg {
  position: relative;
  margin-left: 10px;
  left: auto;
  top: 6px; }

.safespace__filters__intro {
  max-width: 730px;
  padding: 100px 90px 50px;
  margin: 0 auto; }
  @media (max-width: 870px) {
    .safespace__filters__intro {
      padding: 80px 40px;
      margin: 0 auto;
      max-width: 550px; } }
  .safespace__filters__intro p.filters__intro__question {
    font-family: 'Centra No2 Bold', sans-serif;
    color: #fff;
    font-size: 49px;
    line-height: 49px;
    text-align: center; }
    @media (max-width: 870px) {
      .safespace__filters__intro p.filters__intro__question {
        font-size: 39px;
        line-height: 39px; } }

.bar-is-sticky .safespace__filters__intro {
  padding: 161px 90px 50px; }
  @media (max-width: 870px) {
    .bar-is-sticky .safespace__filters__intro {
      padding: 153px 40px 80px; } }
  @media (max-width: 450px) {
    .bar-is-sticky .safespace__filters__intro {
      padding: 147px 40px 80px; } }

.safespace__filters {
  max-width: 1280px;
  padding: 0 90px 100px;
  margin: 0 auto;
  text-align: center; }
  @media (max-width: 870px) {
    .safespace__filters {
      max-width: 550px;
      padding: 0 40px 100px; } }

.safespace__filters__category {
  background-color: transparent;
  border: none;
  margin-right: 50px; }
  @media (max-width: 1300px) {
    .safespace__filters__category {
      margin-right: 25px; } }
  .safespace__filters__category:last-of-type {
    margin-right: 0; }
  @media (max-width: 870px) {
    .safespace__filters__category:nth-of-type(1) {
      margin-bottom: 50px; }
    .safespace__filters__category:nth-of-type(2) {
      margin-right: 0;
      margin-bottom: 50px; } }
  .safespace__filters__category .img-container {
    border: 3px solid #fff;
    border-radius: 50%;
    width: 225px;
    height: 225px;
    position: relative;
    transition: all 0.2s; }
    @media (max-width: 1300px) {
      .safespace__filters__category .img-container {
        width: 150px;
        height: 150px; } }
    @media (max-width: 450px) {
      .safespace__filters__category .img-container {
        width: 120px;
        height: 120px; } }
    .safespace__filters__category .img-container img {
      position: absolute;
      width: auto;
      height: auto;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%); }
      @media (max-width: 1300px) {
        .safespace__filters__category .img-container img {
          max-width: 75px; } }
    .safespace__filters__category .img-container .category-description {
      font-family: 'Centra No2 Bold', sans-serif;
      position: absolute;
      width: 100%;
      height: 100%;
      border-radius: 50%;
      background-color: #fff;
      opacity: 0;
      transition: all 0.2s; }
      .safespace__filters__category .img-container .category-description p {
        color: #4684ff;
        font-size: 20px;
        line-height: 22px;
        max-width: 200px;
        margin: 0 auto;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%); }
        @media (max-width: 1300px) {
          .safespace__filters__category .img-container .category-description p {
            font-size: 14px;
            line-height: 16px; } }
        @media (max-width: 450px) {
          .safespace__filters__category .img-container .category-description p {
            font-size: 12px;
            line-height: 14px; } }
  .safespace__filters__category h3 {
    font-family: 'Centra No2 Bold', sans-serif;
    color: #fff;
    font-size: 20px;
    line-height: 30px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 0.06em;
    margin-top: 30px;
    display: inline-block;
    border-bottom: 3px solid transparent;
    transition: all 0.2s; }
    @media (max-width: 1300px) {
      .safespace__filters__category h3 {
        font-size: 17px;
        line-height: 25px; } }
    @media (max-width: 450px) {
      .safespace__filters__category h3 {
        font-size: 15px;
        line-height: 20px; } }
  .safespace__filters__category.is-checked, .safespace__filters__category:focus {
    outline: none; }
    .safespace__filters__category.is-checked .img-container, .safespace__filters__category:focus .img-container {
      border: 3px solid #1b3151;
      background-color: #1b3151; }
    .safespace__filters__category.is-checked h3, .safespace__filters__category:focus h3 {
      border-bottom: 3px solid #14eaaa; }
  .safespace__filters__category:not(.is-checked):hover, .safespace__filters__category:not(.is-checked):focus {
    outline: none; }
    .safespace__filters__category:not(.is-checked):hover .img-container, .safespace__filters__category:not(.is-checked):focus .img-container {
      border: 3px solid #14eaaa; }
      .safespace__filters__category:not(.is-checked):hover .img-container .category-description, .safespace__filters__category:not(.is-checked):focus .img-container .category-description {
        opacity: 1; }
    .safespace__filters__category:not(.is-checked):hover h3, .safespace__filters__category:not(.is-checked):focus h3 {
      border-bottom: 3px solid #14eaaa; }
  .safespace__filters__category:not(.is-checked):focus {
    outline: 1px dotted #fff !important; }

.filters__intro__help {
  color: #fff;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 400;
  margin: 15px auto;
  text-align: center;
  letter-spacing: .06em; }

.safespace__resources {
  max-width: 1280px;
  margin: 0 90px;
  padding-bottom: 10px; }
  @media (max-width: 870px) {
    .safespace__resources {
      margin: 0 40px; } }

.safespace__resources__item {
  margin-bottom: 50px;
  background-color: #fff;
  padding: 50px 50px 50px 50px;
  position: relative;
  width: 100%; }
  @media (max-width: 870px) {
    .safespace__resources__item {
      margin-bottom: 60px;
      padding: 40px 40px 40px 40px; } }

.safespace__resources__item__category {
  margin-bottom: 3px; }
  .safespace__resources__item__category span {
    font-family: 'Centra No2 Extra Bold', sans-serif;
    color: #565858;
    /*
		font-size: 22px;
		line-height: 24px;
		 */
    font-size: 18px;
    line-height: 18px;
    text-transform: uppercase;
    letter-spacing: 0.06em;
    display: inline-block;
    margin-right: 15px;
    border-right: 2px solid #e2e2e2;
    padding-right: 15px; }
    .safespace__resources__item__category span:last-of-type {
      margin: 0;
      padding: 0;
      border: none; }
    @media (max-width: 450px) {
      .safespace__resources__item__category span {
        font-size: 16px; } }

a.resource-item__heading {
  text-decoration: none;
  transition: all 0.2s;
  /*
	font-size: 39px;
	line-height: 39px;
	 */
  font-size: 26px;
  line-height: 32px;
  color: #4684ff;
  margin-bottom: 20px;
  display: block;
  position: relative;
  /* shorter version! */ }
  @media (max-width: 450px) {
    a.resource-item__heading {
      font-size: 18px;
      line-height: 25px; } }
  a.resource-item__heading h3 {
    font-family: 'Centra No2 Bold', sans-serif;
    text-decoration: underline;
    display: inline; }
  a.resource-item__heading:hover, a.resource-item__heading:focus {
    color: #1b3151; }
  a.resource-item__heading[href*="//"]:not([href*="vibrant.flywheelstaging.com"]):not(.resp-sharing-button__link):before {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f08e";
    position: relative;
    top: 6px;
    padding-right: 6px; }
    @media (max-width: 450px) {
      a.resource-item__heading[href*="//"]:not([href*="vibrant.flywheelstaging.com"]):not(.resp-sharing-button__link):before {
        top: 4px;
        padding-right: 4px; } }

p.resource-item__summary {
  font-size: 20px;
  color: #565858;
  font-family: 'Centra No2 Medium', sans-serif;
  line-height: 28px;
  margin-bottom: 20px; }
  @media (max-width: 870px) {
    p.resource-item__summary {
      font-size: 17px;
      line-height: 25px; } }
  @media (max-width: 450px) {
    p.resource-item__summary {
      font-size: 17px;
      line-height: 25px;
      font-family: 'Centra No2 Book', sans-serif; } }

.resource-item__source {
  font-family: 'Centra No2 Light', sans-serif;
  color: #565858;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: normal;
  line-height: 16px;
  letter-spacing: 0.12em; }
  @media (max-width: 870px) {
    .resource-item__source {
      font-size: 14px;
      line-height: 25px;
      font-family: 'Centra No2', sans-serif; } }
  @media (max-width: 450px) {
    .resource-item__source {
      font-size: 12px; } }
  .resource-item__source .icon-container {
    display: inline-block;
    border-radius: 50%;
    height: 35px;
    width: 35px;
    vertical-align: middle;
    position: relative;
    margin-left: 5px;
    background-color: #f2f2f2; }
    @media (max-width: 870px) {
      .resource-item__source .icon-container {
        width: 25px;
        height: 25px; } }
  .resource-item__source img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 20px; }
    @media (max-width: 870px) {
      .resource-item__source img {
        max-width: 15px; } }

.at-resp-share-element {
  width: 60px;
  position: absolute !important;
  top: 0;
  left: -40px; }
  @media (max-width: 870px) {
    .at-resp-share-element {
      width: 40px;
      left: -40px; } }
  .at-resp-share-element .at-share-btn-elements a.at-share-btn {
    width: 40px;
    height: 40px;
    display: block;
    padding: 0;
    margin: 0;
    position: relative;
    background-color: #e2e2e2 !important; }
    .at-resp-share-element .at-share-btn-elements a.at-share-btn:nth-of-type(2) {
      background-color: #f2f2f2 !important; }
    .at-resp-share-element .at-share-btn-elements a.at-share-btn:hover, .at-resp-share-element .at-share-btn-elements a.at-share-btn:focus {
      transform: none;
      background-color: #fff !important; }
    .at-resp-share-element .at-share-btn-elements a.at-share-btn .at-icon-wrapper {
      height: 25px !important;
      width: 25px !important;
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%); }
      .at-resp-share-element .at-share-btn-elements a.at-share-btn .at-icon-wrapper svg {
        height: 25px !important;
        width: 25px !important;
        fill: #565858 !important; }
    @media (max-width: 870px) {
      .at-resp-share-element .at-share-btn-elements a.at-share-btn {
        width: 40px;
        height: 40px; }
        .at-resp-share-element .at-share-btn-elements a.at-share-btn .at-icon-wrapper {
          height: 25px !important;
          width: 25px !important; }
          .at-resp-share-element .at-share-btn-elements a.at-share-btn .at-icon-wrapper svg {
            height: 25px !important;
            width: 25px !important; } }

.like_functionality {
  position: absolute;
  top: 0;
  right: 0;
  padding: 10px 15px;
  background-color: #e2e2e2; }
  @media (max-width: 870px) {
    .like_functionality {
      padding: 8px 13px; } }
  .like_functionality .like-number {
    margin-left: 5px;
    display: inline-block;
    font-size: 20px;
    line-height: 20px;
    color: #4684ff;
    font-family: 'Centra No2 Bold', sans-serif;
    background-color: #fff;
    padding: 6px 10px;
    border-radius: 12px; }
    @media (max-width: 870px) {
      .like_functionality .like-number {
        font-size: 16px;
        line-height: 16px;
        padding: 4px 8px; } }
  .like_functionality svg {
    fill: none;
    height: 24px;
    float: left;
    width: 27px;
    position: relative;
    top: 5px;
    cursor: pointer; }
    @media (max-width: 870px) {
      .like_functionality svg {
        height: 18px;
        width: 21px; } }
    .like_functionality svg .heart-outline {
      fill: #4684ff; }
    .like_functionality svg .heart-fill {
      fill: none; }
    .like_functionality svg:hover .heart-fill, .like_functionality svg:focus .heart-fill {
      fill: #4684ff; }
  .like_functionality .liked svg .heart-fill, .like_functionality .voted svg .heart-fill {
    fill: #4684ff; }

.safespace__resources__item:nth-of-type(even) {
  background-color: #4684ff; }
  .safespace__resources__item:nth-of-type(even) a:focus {
    outline: 1px dotted #fff !important; }
  .safespace__resources__item:nth-of-type(even) .safespace__resources__item__category span {
    color: #fff; }
  .safespace__resources__item:nth-of-type(even) a.resource-item__heading {
    color: #fff; }
    .safespace__resources__item:nth-of-type(even) a.resource-item__heading:hover, .safespace__resources__item:nth-of-type(even) a.resource-item__heading:focus {
      color: #14eaaa; }
  .safespace__resources__item:nth-of-type(even) p.resource-item__summary {
    color: #fff; }
  .safespace__resources__item:nth-of-type(even) .resource-item__source {
    color: #fff; }
    .safespace__resources__item:nth-of-type(even) .resource-item__source .icon-container {
      background-color: #fff; }
  .safespace__resources__item:nth-of-type(even) .at-resp-share-element .at-share-btn-elements a.at-share-btn {
    background-color: #1b3151 !important; }
    .safespace__resources__item:nth-of-type(even) .at-resp-share-element .at-share-btn-elements a.at-share-btn:nth-of-type(2) {
      background-color: #2a4bb1 !important; }
    .safespace__resources__item:nth-of-type(even) .at-resp-share-element .at-share-btn-elements a.at-share-btn:hover, .safespace__resources__item:nth-of-type(even) .at-resp-share-element .at-share-btn-elements a.at-share-btn:focus {
      background-color: #4684ff !important; }
  .safespace__resources__item:nth-of-type(even) .at-resp-share-element .at-share-btn-elements .at-icon-wrapper svg {
    fill: #fff !important; }
  .safespace__resources__item:nth-of-type(even) .like_functionality {
    background-color: #1b3151; }
    .safespace__resources__item:nth-of-type(even) .like_functionality .like-number {
      color: #fff;
      background-color: #4684ff; }
    .safespace__resources__item:nth-of-type(even) .like_functionality svg .heart-outline {
      fill: #fff; }
    .safespace__resources__item:nth-of-type(even) .like_functionality svg:hover .heart-fill, .safespace__resources__item:nth-of-type(even) .like_functionality svg:focus .heart-fill {
      fill: #fff; }
    .safespace__resources__item:nth-of-type(even) .like_functionality .liked .heart-fill, .safespace__resources__item:nth-of-type(even) .like_functionality .voted .heart-fill {
      fill: #fff; }

.resp-sharing-button__link,
.resp-sharing-button__icon {
  display: inline-block; }

.resp-sharing-button__link {
  text-decoration: none;
  color: #fff;
  display: block;
  height: 40px;
  width: 40px; }
  @media (max-width: 870px) {
    .resp-sharing-button__link {
      float: left; } }

.resp-sharing-button {
  transition: all .2s ease-in-out;
  font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
  height: 40px;
  width: 40px;
  line-height: 40px;
  text-align: center;
  position: relative; }

.resp-sharing-button__icon svg {
  width: 1em;
  height: 1em;
  vertical-align: middle; }

.resp-sharing-button--small svg {
  margin: 0;
  vertical-align: middle;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%); }

/* Non solid icons get a stroke */
.resp-sharing-button__icon {
  stroke: #fff;
  fill: none; }

/* Solid icons get a fill */
.resp-sharing-button__icon--solid,
.resp-sharing-button__icon--solidcircle,
.at-icon.at-icon-email {
  fill: #78797a;
  stroke: none; }

.resp-sharing-button--facebook {
  background-color: #e2e2e2;
  border-color: #e2e2e2; }

.resp-sharing-button--facebook:hover,
.resp-sharing-button--facebook:active,
.resp-sharing-button--facebook:focus {
  background-color: #fff;
  border-color: #fff; }

.resp-sharing-button--twitter {
  background-color: #f2f2f2;
  border-color: #f2f2f2; }

.resp-sharing-button--twitter:hover,
.resp-sharing-button--twitter:active,
.resp-sharing-button--twitter:focus {
  background-color: #fff;
  border-color: #fff; }

.resp-sharing-button--email {
  background-color: #e2e2e2;
  border-color: #e2e2e2; }

.resp-sharing-button--email:hover,
.resp-sharing-button--email:active,
.resp-sharing-button--email:focus {
  background-color: #fff;
  border-color: #fff; }

.safespace__resources__item:nth-of-type(2n) {
  /* Solid icons get a fill */ }
  .safespace__resources__item:nth-of-type(2n) .resp-sharing-button__icon--solid,
  .safespace__resources__item:nth-of-type(2n) .resp-sharing-button__icon--solidcircle,
  .safespace__resources__item:nth-of-type(2n) .at-icon.at-icon-email {
    fill: #fff;
    stroke: none; }
  .safespace__resources__item:nth-of-type(2n) .resp-sharing-button--facebook {
    background-color: #213a87;
    border-color: #213a87; }
  .safespace__resources__item:nth-of-type(2n) .resp-sharing-button--facebook:hover,
  .safespace__resources__item:nth-of-type(2n) .resp-sharing-button--facebook:active,
  .safespace__resources__item:nth-of-type(2n) .resp-sharing-button--facebook:focus {
    background-color: #3660e3;
    border-color: #3660e3; }
  .safespace__resources__item:nth-of-type(2n) .resp-sharing-button--twitter {
    background-color: #2a4bb1;
    border-color: #2a4bb1; }
  .safespace__resources__item:nth-of-type(2n) .resp-sharing-button--twitter:hover,
  .safespace__resources__item:nth-of-type(2n) .resp-sharing-button--twitter:active,
  .safespace__resources__item:nth-of-type(2n) .resp-sharing-button--twitter:focus {
    background-color: #3660e3;
    border-color: #3660e3; }
  .safespace__resources__item:nth-of-type(2n) .resp-sharing-button--email {
    background-color: #213a87;
    border-color: #213a87; }
  .safespace__resources__item:nth-of-type(2n) .resp-sharing-button--email:hover,
  .safespace__resources__item:nth-of-type(2n) .resp-sharing-button--email:active,
  .safespace__resources__item:nth-of-type(2n) .resp-sharing-button--email:focus {
    background-color: #3660e3;
    border-color: #3660e3; }

.sharing-container {
  width: 60px;
  position: absolute !important;
  top: 0px;
  left: -40px; }
  @media (max-width: 870px) {
    .sharing-container {
      width: 100%;
      top: -40px;
      left: 0px; } }

.popup-help-text {
  font-size: 16px;
  text-align: left;
  margin-bottom: 20px;
  color: #565858; }

#privacy-alert {
  position: fixed;
  z-index: 999;
  width: 100%;
  bottom: 0;
  background: #fff;
  color: #565858;
  font-size: 13px;
  line-height: 20px;
  font-weight: 600;
  font-family: 'Centra No2 Book', sans-serif;
  text-align: center;
  box-shadow: 0px 0px 63px 0px rgba(0, 0, 0, 0.18); }
  #privacy-alert .privacy-alert__inner {
    max-width: 1440px;
    margin: 0 auto;
    padding: 15px 0px; }
    @media all and (max-width: 1600px) {
      #privacy-alert .privacy-alert__inner {
        padding: 15px 60px; } }
  #privacy-alert a {
    position: absolute;
    right: 17px;
    top: 15px;
    transition: all .2s ease-in-out; }
    #privacy-alert a:hover, #privacy-alert a:focus {
      opacity: 0.7; }
  #privacy-alert img {
    width: 23px; }

.bar-is-sticky .safespace__sticky {
  position: fixed;
  top: 0;
  z-index: 100;
  background-color: #1b3151;
  border-top: 3px solid #1b3151;
  border-bottom: 3px solid #1b3151; }

.safespace__sticky {
  width: 100%;
  border-bottom: 3px solid #14eaaa;
  border-top: 3px solid #14eaaa;
  padding: 20px 90px; }
  @media (max-width: 870px) {
    .safespace__sticky {
      padding: 12px 30px; } }
  .safespace__sticky .sticky_container {
    max-width: 1280px;
    margin: 0 auto;
    text-align: center; }
    @media (max-width: 870px) {
      .safespace__sticky .sticky_container {
        max-width: 500px; } }
    .safespace__sticky .sticky_container p {
      color: #fff;
      font-family: 'Centra No2 Extra Bold', sans-serif;
      text-transform: uppercase;
      font-size: 19px;
      font-weight: normal;
      line-height: 23px;
      letter-spacing: 0.06em; }
      @media (max-width: 870px) {
        .safespace__sticky .sticky_container p {
          font-size: 14px;
          line-height: 22px; } }
      @media (max-width: 450px) {
        .safespace__sticky .sticky_container p {
          font-size: 12px;
          line-height: 18px; } }
      .safespace__sticky .sticky_container p a {
        color: #fff;
        text-decoration: none;
        font-weight: 900;
        border-bottom: 1px solid #fff;
        display: inline-block;
        transition: all 0.2s; }
        .safespace__sticky .sticky_container p a:hover, .safespace__sticky .sticky_container p a:focus {
          color: #14eaaa;
          border-bottom: 1px solid #14eaaa; }
        .safespace__sticky .sticky_container p a:focus {
          outline: 1px dotted #fff !important; }

.safespace-footer {
  margin: 40px 0 30px 0; }
  .safespace-footer .safespace-footer__NSPL {
    font-size: 22px;
    line-height: 30px;
    color: #1b3151;
    font-family: 'Centra No2 Bold', sans-serif;
    margin-bottom: 10px; }
    @media (max-width: 870px) {
      .safespace-footer .safespace-footer__NSPL {
        font-size: 18px;
        font-family: 'Centra No2 Book', sans-serif;
        margin-bottom: 15px;
        line-height: 25px; }
        .safespace-footer .safespace-footer__NSPL span {
          display: block;
          font-size: 22px;
          font-family: 'Centra No2 Bold', sans-serif; } }
  .safespace-footer .safespace-footer__NSPL-text {
    font-family: 'Centra No2 Book', sans-serif;
    font-size: 16px;
    line-height: 20px;
    color: #1b3151;
    margin-bottom: 20px;
    max-width: 550px; }
    .safespace-footer .safespace-footer__NSPL-text a {
      color: #4684ff; }
      .safespace-footer .safespace-footer__NSPL-text a:hover, .safespace-footer .safespace-footer__NSPL-text a:focus {
        color: #1b3151; }
    @media (max-width: 870px) {
      .safespace-footer .safespace-footer__NSPL-text {
        max-width: none;
        margin-bottom: 30px; } }
    @media (max-width: 450px) {
      .safespace-footer .safespace-footer__NSPL-text {
        font-size: 12px; } }
  .safespace-footer .wrapper {
    max-width: 1280px;
    padding: 0 90px;
    margin: 0 auto; }
    @media (max-width: 870px) {
      .safespace-footer .wrapper {
        padding: 0 40px; } }
  .safespace-footer .FooterSocial {
    margin: 0;
    list-style: none;
    padding: 0; }
    .safespace-footer .FooterSocial .FooterSocial__icon {
      float: left;
      margin-left: 20px; }
      .safespace-footer .FooterSocial .FooterSocial__icon:first-of-type {
        margin-left: 0; }
      .safespace-footer .FooterSocial .FooterSocial__icon a {
        color: #1b3151;
        font-size: 20px; }
        .safespace-footer .FooterSocial .FooterSocial__icon a:hover, .safespace-footer .FooterSocial .FooterSocial__icon a:focus {
          color: #4684ff; }
  .safespace-footer .grid {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 2fr 1fr;
    grid-template-columns: 2fr 1fr;
    align-items: center; }
    .safespace-footer .grid .grid__item.laptop-two-thirds {
      -ms-grid-row: 1;
      -ms-grid-column: 1;
      -ms-grid-column-span: 1;
      margin-right: 150px; }
    .safespace-footer .grid .grid__item.laptop-one-third {
      -ms-grid-row: 1;
      -ms-grid-column: 2;
      -ms-grid-column-span: 1; }
    @media (max-width: 870px) {
      .safespace-footer .grid {
        display: block; }
        .safespace-footer .grid .grid__item.laptop-two-thirds {
          margin-right: 0;
          margin-bottom: 30px; } }
  @media (max-width: 870px) {
    .safespace-footer {
      text-align: center; }
      .safespace-footer .FooterSocial__icon {
        float: none !important;
        margin-left: 10px;
        display: inline-block; }
        .safespace-footer .FooterSocial__icon:first-of-type {
          margin-left: 10px; }
      .safespace-footer svg {
        max-width: 300px; } }
  .safespace-footer .FooterNav__logo {
    position: relative;
    display: inline-block;
    max-width: 100%;
    width: 100%; }
    .safespace-footer .FooterNav__logo canvas {
      display: none; }
    @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
      .safespace-footer .FooterNav__logo svg {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%; }
      .safespace-footer .FooterNav__logo canvas {
        display: block;
        width: 100%;
        visibility: hidden;
        height: 50.58px; } }

@media screen and (-ms-high-contrast: active) and (max-width: 870px), (-ms-high-contrast: none) and (max-width: 870px) {
  .safespace-footer .FooterNav__logo svg {
    left: calc(50% - 158px); } }

.safespace__popup {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1000;
  text-align: center;
  max-width: 100%; }
  .safespace__popup .hidden-ip {
    display: none; }
  .safespace__popup .safespace__centering {
    position: relative;
    height: 100vh;
    margin: 0 auto;
    max-width: 600px; }
  .safespace__popup .popup_close {
    position: absolute;
    top: 0;
    right: 0;
    text-align: right; }
    .safespace__popup .popup_close a {
      background-color: #f2f2f2;
      padding: 14px;
      display: inline-block;
      transition: all 0.2s; }
      .safespace__popup .popup_close a:hover, .safespace__popup .popup_close a:focus {
        background-color: #14eaaa; }
      @media (max-width: 870px) {
        .safespace__popup .popup_close a {
          padding: 8px; }
          .safespace__popup .popup_close a img {
            max-width: 15px;
            height: auto; } }
  .safespace__popup .wpcf7-response-output {
    font-size: 15px;
    font-family: 'Centra No2 Book', sans-serif;
    letter-spacing: 0.06em;
    color: #4684ff;
    margin: 20px 0 0 0; }
    @media (max-width: 870px) {
      .safespace__popup .wpcf7-response-output {
        font-size: 14px;
        line-height: 17px; } }
  .safespace__popup form {
    padding: 50px;
    background-color: #fff;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
    position: absolute; }
    @media (max-width: 870px) {
      .safespace__popup form {
        padding: 30px; } }
  .safespace__popup h2 {
    font-family: 'Centra No2 Bold', sans-serif;
    font-size: 40px;
    color: #4684ff;
    margin-bottom: 15px;
    line-height: 40px; }
    @media (max-width: 870px) {
      .safespace__popup h2 {
        font-size: 30px; } }
  .safespace__popup span {
    display: block;
    margin-bottom: 20px;
    font-size: 17px;
    font-family: 'Centra No2 Bold', sans-serif;
    letter-spacing: 0.12em;
    color: #565858;
    text-transform: uppercase; }
    @media (max-width: 870px) {
      .safespace__popup span {
        font-size: 14px;
        line-height: 17px; }
        .safespace__popup span.wpcf7-form-control-wrap.message {
          font-size: 16px; } }
  .safespace__popup textarea {
    width: 100%;
    background-color: #f2f2f2;
    border: none;
    height: 120px;
    padding: 10px;
    font-family: 'Centra No2 Light', sans-serif; }
  .safespace__popup input {
    display: inline-block;
    width: 100%;
    font-size: 16px;
    line-height: 16px;
    text-transform: uppercase;
    letter-spacing: 0.06em;
    text-decoration: none;
    padding: 10px;
    font-family: 'Centra No2 Bold', sans-serif;
    border: 3px solid #14eaaa;
    background-color: transparent;
    color: #4684ff;
    transition: all 0.2s; }
    @media (max-width: 870px) {
      .safespace__popup input {
        font-size: 14px;
        line-height: 14px; } }
    @media (max-width: 450px) {
      .safespace__popup input {
        font-size: 12px;
        line-height: 12px; } }
    .safespace__popup input:hover, .safespace__popup input:focus {
      background-color: #14eaaa;
      color: #1b3151;
      outline: none; }
    .safespace__popup input[type="checkbox"] {
      border-width: 1px; }
  .safespace__popup .wpcf7-not-valid-tip {
    display: none; }
  .safespace__popup .wpcf7-form-control-wrap {
    margin-bottom: 10px; }
  .safespace__popup .wpcf7-form-control .wpcf7-acceptance {
    margin-bottom: 0; }
  .safespace__popup .wpcf7-acceptance label input {
    width: auto;
    text-align: left;
    margin-top: 4px; }
  .safespace__popup .wpcf7-acceptance label {
    display: grid;
    grid-template-columns: 30px 1fr; }
  .safespace__popup .wpcf7-acceptance label span {
    text-transform: none;
    font-size: 16px;
    font-family: 'Centra No2', sans-serif;
    letter-spacing: 0.04em;
    display: inline;
    text-align: left;
    margin: 0; }
  .safespace__popup .wpcf7-acceptance .wpcf7-list-item {
    margin-left: 0; }

.safespace__popup__container {
  display: none; }
  .safespace__popup__container:before {
    display: block;
    content: "";
    width: 100%;
    height: 100%;
    background-color: #4684ff;
    opacity: .8;
    position: fixed;
    z-index: 999;
    top: 0;
    left: 0; }
